package com.apobates.forum.core.security.exception;

/**
 *
 * @author xiaofanku
 * @since 20200515
 */
public class PrivacyProtectedException extends StrategyException {
    private static final long serialVersionUID = 1L;
    
    public PrivacyProtectedException(String message) {
        super(message);
    }
    
    public PrivacyProtectedException(String message, Throwable cause) {
        super(message, cause);
    }
}